× Joomdle 1.0 Installation

Can Joomdle support Joomla Virtuemart 3.8 ?

1 week 19 hours ago
Gary Au
Posts: 1
More
Topic Author
Can Joomdle support Joomla Virtuemart 3.8 ? #1
The wiki just say that joomdle support virtuemart 2 . I expect it support virtuemart 3.8. Am I correct ?

Please Log in or Create an account to join the conversation.

1 week 4 hours ago
Antonio Durán
Posts: 7228
More
Can Joomdle support Joomla Virtuemart 3.8 ? #2
Hi. You are correct, Joomdle should work with latest VM.

Please Log in or Create an account to join the conversation.